Subject: Re: bug#16094: bug: cp/mv cannot copy/move a file's extended attrs if they start with 'security'

From: Linda Walsh <[email-masked]>
Date: Mon, 09 Dec 2013 15:15:20 -0800

On 12/9/2013 2:24 PM, Pádraig Brady wrote:
>> So what's up with this?  Shouldn't the NTACL be able to be stored/moved with the
>> file?
> 
> This would be security policy enforced by the system I suspect.
> I.E. mv is not filtering these explicitly.
----
Ideas as to how?   I.e. Is it part of the gnu libraries?

I only build the "standard linux security model" into my kernel, so unless
it's a part of a fs driver or something, I'm fairly sure it is not
coming from the kernel...